.et_pb_fullwidth_home_header .content{
	max-width: 1300px;
	    margin: auto;
}
.et_pb_fullwidth_home_header .intro-text .subheading{
	color: #ffffff;
	font-size: 18px;
}
	
.et_pb_fullwidth_home_header .intro-text {
    width: 60%;
    padding: 5%;
    padding-left: 10%;
    text-align: center;
    float: left;
}
.et_pb_fullwidth_home_header .vid{
	width: 30%;
    float: left;

}
.et_pb_fullwidth_home_header .vid img{
	    box-shadow: 0px 10px 20px 0px #555;
    border: 4px solid white;
        margin-bottom: 40px;
}

@media only screen and (max-width: 680px){
.et_pb_fullwidth_home_header .intro-text {
    width: 100%;
    padding: 5%;
    text-align: center;
    float: none;
}
.et_pb_fullwidth_home_header .vid{
	width: 100%;
	text-align: center;
    float: none;
    padding-bottom: 40px;
    padding: 10px;
}
	
}